<HTML>
<HEAD><TITLE>MagicPoint presentation foils</TITLE></HEAD>
<BODY>
<A HREF="index.html">[index]</A> <A HREF=mgp00012.txt>[text page]</A> <A HREF=mgp00001.html>[&lt;&lt;start]</A>  <A HREF=mgp00011.html>[&lt;prev]</A> [next&gt;] [last&gt;&gt;]
<BR>Page 12: For More Info<BR>
<HR>
<IMG SRC="mgp00012.jpg" WIDTH=1024 HEIGHT=768 ALT="Page 12"><BR>
<HR>Generated by <A HREF="http://www.mew.org/mgp/">MagicPoint</A>
</BODY></HTML>
